<?php 
	  error_reporting(E_ALL);
	  header("Access-Control-Allow-Origin: *");
	  require_once "./includes/common.php";
	  require_once $config['SiteClassPath']."class.Staff.php";
	  require_once $config['SiteClassPath']."class.Contact.php";
	
	  $objStaff		= new Staff();


     	$ObjContact	= new Contact();
		$ObjContact->GetBranches();
	     if(isset($_POST['hdAction']))
	     {
	        $ObjContact ->InsertComment($_POST);
         }
         if(isset($_GET['success_msg_for_insert']))
         {
             $objSmarty->assign('SuccessMessage', 'Thank you for Registered with Us.Your Member Code will be allocated shortly.');
         } 

		$objSmarty->assign('IncludeTpl', 'contactus.tpl');
		$objSmarty->assign('OverallSiteTitle', $config['SiteTitle'].'- Easwari Lending  Library');
		$objSmarty->assign('author','suresh@adroitsolutionz.com');
		$objSmarty->assign('document-state','dynamic');
		$objSmarty->assign('address',$config['SiteGlobalPath']); 
	   
		/*Display page*/
		$objSmarty->assign('HeaderTpl', 'header.tpl');
		$objSmarty->assign('FooterTpl', 'footer.tpl');
		$objSmarty->display('pagetemplate.tpl');
			
?>